@import url("print.css");

/*=========================
	Initaial Reset
==========================*/
body, html, form, p, ul, li, ol, h1, h2, h3, h4, h5, h6{
	margin: 0;
	padding: 0;
}

body, html{
	height:100%;
	width: 100%;
}

img{
	border:none;
	margin: 0;
	padding: 0;	
}

html{
/*    background: #f4f4f4 url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_main.gif) no-repeat center top;*/
}

body{
/*    background: url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_main_white.gif) no-repeat center top;*/
	color: #000;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 62.5%;
}


html#trIframe, html#trIframe body{
    background: #fff;
}

a{
    color:#4e85c6;
	text-decoration: none;	
}

a:hover{
    color:#000;
	text-decoration: none;	
}

.clearFloats{
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0px;
	margin: 0;
	overflow: hidden;
}

ul, ul li{
    list-style-type:none;
}

abbr, acronym{
    border-bottom: none;
}

.access{
    display:block;
    overflow: hidden;
    position: absolute;
    height: 0;
    width: 0;
	z-index: -9999;
}

.textCenter{
    text-align: center;    
}

.hoverContent{
    display: none;    
}

div.caption.left{
    float: left;
    padding: 0 15px 0 0;
}

.arrow{
    background: transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif) no-repeat left -78px;
    display: block;
    padding: 0 0 0 12px;
}

.whiteArrow{
    background: transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif) no-repeat left -486px;
}

.greenArrow{
    background: transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif) no-repeat left -107px;
}

.block{
    display: block;
}

.block span{
    display:block;
}

.insidePaddingFive{
    padding: 5px 5px 0;
}

.insidePaddingEight{
    padding: 8px 8px 0;
}

.column.last{
    padding-right:0;
}

.marginBottomFive{
    margin-bottom: 5px;
}

.marginBottomTen{
    margin-bottom: 10px;
}

.marginBottomFifteen{
    margin-bottom: 15px;
}

.marginBottomTwenty{
    margin-bottom: 20px;
}

/* clearfix */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*bottom border*/

.borderBottomOnePixel{
	border-bottom: solid 1px;
}

.borderBottomTwoPixel{
	border-bottom: solid 2px;
}

.borderTopOnePixel{
	border-top: solid 1px;
}

.borderTopTwoPixel{
	border-top: solid 2px;
}

/* general padding */

.paddingBottomFive{
	padding-bottom: 5px !important;
}

.paddingBottomTen{
	padding-bottom: 10px !important;
}

.paddingTopFive{
	padding-top: 5px !important;
}

.paddingTopTen{
	padding-top: 10px !important;
}

/*=========================
	Common Wrappers
==========================*/
#wrapper{
    background: #fff;
    margin: 0;
	padding: 0;
	width: 955px;	
}

#mainContent{
	position: relative;
	width: 100%;	
}


/*=========================
	Common Headings
==========================*/
h1{
	color: #333;
	display: block;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 2.8em;
	font-weight: normal;
	line-height: 1.12em;
}

h2{
	color: #000;
	display: block;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 2.4em;
	font-weight: normal;
}

h3{
	color: #000;
	display: block;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	line-height: 1.14em;	
}

h4{
	color: #000;
	display: block;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.14em;	
}

h5{
	color: #4d85c5;
	display: block;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.17em;
	padding: 0 0 5px 0;
}

.columnContent ul li{
    background: url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif") no-repeat scroll left -76px transparent;
    font-size: 1.2em;
    padding: 0 0 0 15px;
}

.columnContent ul{
    padding: 0 0 10px 0;
}

.columnContent ol{
    padding: 0 0 10px 15px;
}

.columnContent ol li{
    font-size: 1.2em;
    padding: 0 0 0 0;
}

/*=========================
	Form Validation
==========================*/
.validationSummary{
	clear: both;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.25em;
	margin: 0 0 15px 0;	
}

.validationSummary ul{
	list-style: none;
	margin: 0;
	padding: 0px 0 0 0;	
	width: 560px;
}

.validationSummary ul li{
	color: #c00;
	display: block;
	list-style: none;
	margin: 0;
	padding: 2px 0 14px 20px;	
}

.successMessage{
	color: #333;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.14em;
	padding: 8px 0 15px 20px;
}


/*====================================
	Form field styles and wrappers
=====================================*/
/* fieldWrapper is reserved with no styling */
.fieldWrapper{}

p.requiredMessage{
	color: #999;
	font-size: 1.0em;
	line-height: 1.2em;	
	padding: 0 0 12px 0;
}

p.requiredMessage em{
	color: #0066cc;
}

/* Basic Left Label*/
label.leftLabel{
	color: #000;
	display: block;
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.25em;
	padding: 4px 10px 8px 0; 
}

label.leftLabelMultiLine{
	padding-top: 0;
}


/* Text field */
.textfieldWrapper{
	display: block;
	float: left;
	overflow: hidden;
	padding: 0 0 0 9px;
}

.textfieldWrapper span{
	display: block;
	float: left;
	height: 23px;
	overflow: hidden;
	padding: 4px 9px 0px 0;
}

div.fieldDisabled .textfieldWrapper{
	background-position: left -27px;
}

div.fieldDisabled .textfieldWrapper span{
	background-position: right -27px;
}

div.fieldError .textfieldWrapper{
	background-position: left -54px;
}

div.fieldError .textfieldWrapper span{
	background-position: right -54px;
}

div.fieldError input,
div.fieldError select{
	color: #333;	
}

.textfieldWrapper input{
	background: #fff;
	border: 1px solid #fff;
	color: #999;
	font-size: 14px;
	line-height: 16px;
	padding: 0;
}

div.textfieldWrapper .fieldFocus input{
	color: #333;
}

div.textfieldWrapper .fieldError input{
	color: #333;
}

.textfieldWrapper input.filled{
	color: #333;
}


/* Text Area */
.textareaWrapper textarea{
	background: #fff;
	border: 1px solid #7fb2e5;
	color: #666;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 13px;
	height: 70px;
	padding: 8px 0 0 8px;
	width: 290px;
}

.textareaWrapper textarea.filled{
	color: #333;
}

div.fieldFocus textarea{
	border: 1px solid #7fb2e5;
	color: #333;
}

div.fieldError textarea{
	border: 1px solid #ce0541;
	color: #333;
}


/*=========================
	Custom Dropdown lists
==========================*/
.customDropdown{
	background: url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_dropdown.gif) no-repeat left top;
	float: left;
	height: 27px;
	padding: 0 0 0 6px;
}

.customDropdown div{
	background: url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_dropdown.gif) no-repeat right top;
	float: left;
	height: 24px;
	position: relative;
	padding: 3px 6px 0 0;
}

.customDropdownHover{
	background-position: left bottom;
}

.customDropdownHover div{
	background-position: right bottom;
}

div.fieldDisabled .customDropdown{
	background-position: left -27px;
}

div.fieldDisabled .customDropdown div{
	background-position: right -27px;
}

div.fieldError .customDropdown{
	background-position: left -54px;
}

div.fieldError .customDropdown div{
	background-position: right -54px;
}

.customDropdown select{
	background: #fff;
	border: 1px solid #fff;
	color: #333;
	font-size: 14px;
	line-height: 16px;
	padding: 0;	
	position: relative;
	vertical-align: middle;
	z-index: 10;	
}

.customDropdown div .dropdownValue{
	color: #333;
	display: none;
	font-size: 1.2em;
	height: 16px;
	left: 4px;
	line-height: 1.17em;
	overflow: hidden;
	position: absolute;
	top: 7px;
}

div.scriptEnabledDropdown select{
	opacity:0.00;
	filter:alpha(opacity=00);
	-moz-opacity: 0.00;
	-khtml-opacity: 0.00;	
}

div.scriptEnabledDropdown div .dropdownValue{
	display: block;
	z-index: 5;
}


/*=========================
	Custom form items
==========================*/
/* hide the inputs in an accessible way - do not use display: none or visibility: hidden */
.custom-checks.scriptOn input,
.custom-radios.scriptOn input {
	position: absolute; 
	left: -9999em; 
}

.custom-checks.scriptOn  label,
.custom-radios.scriptOn  label { 
	background-repeat: no-repeat;
	clear: left; 
	color: #000;
	cursor: pointer; 
	float: left; 
	font-size: 1.2em;
	font-weight: bold;
	line-height: 15px;
	margin: 0; 
	padding: 1px 0px 1px 20px; 
}

.custom-checks label.miniLabel{	
	margin: 0px 5px 0 0;
	padding: 1px 0px 1px 0px; 
	width: 15px;
}


/* NOTE: the .hover class must appear in the stylesheet before the .on class so that selected (on) inputs don't change on hover */
/* checks */
.custom-checks label { 
	background-position: 0 -151px; 
}

.custom-checks-error label{ 
	background-position: 0 -265px; 
}

.custom-checks-error label.hover,
.custom-checks label.hover, 
.custom-checks label.focus{ 
	background-position: 0 -189px; 
}

c.ustom-checks-error label.checked,
.custom-checks label.checked{ 
	background-position: 0 -228px; 
}


.custom-checks label.focus{ 
	outline: 1px dotted #ccc; 
}

/* radios */
.custom-radios label { 
	background-position: 0 1px; 
}

.custom-radios-error label { 
	background-position: 0 -113px; 
}

.custom-radios-error label.hover,
.custom-radios label.hover, 
.custom-radios label.focus { 
	background-position: 0 -37px; 
}

.custom-radios-error label.checked,
.custom-radios label.checked { 
	background-position: 0 -75px; 
}

.custom-radios label.focus { 
	outline: 1px dotted #ccc; 
}


/*=========================
	Standard Buttons
==========================*/
.dropdownLink{
    background: url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_dropdown.gif) no-repeat top right;
    border: 1px solid #7e8284;
    display: block;
    float: left;    
    font-size: 1.0em;
    height: 20px;
    line-height: 1.75em;
    padding: 3px 0 0 6px;
}
